Apple iOS/tvOS/macOS/watchOS Multiple Security Vulnerabilities

Apple iOS, tvOS, macOS and watchOS are prone to multiple security vulnerabilities.

Attackers can exploit these issues to execute arbitrary code, obtain sensitive information, cause a denial-of-service condition, perform unauthorized actions and gain elevated privileges; this may aid in launching further attacks.

Versions prior to iOS 10.3, watchOS 3.2, macOS 10.12.4, and tvOS 10.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus